<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>

    <ion-title class="ion-text-capitalize">{{titulo}}</ion-title>
  </ion-toolbar>
</ion-header>
